import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { MainRoutingModule } from './main-routing.module';
import { MainComponent } from './main.component';
import { MatTabsModule, MatIconModule } from '@angular/material';
import { FlexLayoutModule } from "@angular/flex-layout";
import { HomeComponent } from './tabs/home/home.component';
import { ReportsComponent } from './tabs/reports/reports.component';
import { StoreComponent } from './tabs/store/store.component';
import { ProfileComponent } from './tabs/profile/profile.component';


@NgModule({
  declarations: [MainComponent, HomeComponent, ReportsComponent, StoreComponent, ProfileComponent],
  imports: [
    CommonModule,
    MainRoutingModule,
    MatTabsModule,
    MatIconModule,
    FlexLayoutModule
  ]
})
export class MainModule { }
